gcc-4.4/4.5 and Bug 40838

Sergei Butakov sergei at bslos.com
Tue May 11 01:10:19 PDT 2010


Hi,

What are you thinking about 
http://gcc.gnu.org/bugzilla/show_bug.cgi?id=40838 ?

Maybe it's better to use gcc 4.2 or 4.3?



--
Regards,
Sergei Butakov



More information about the hlfs-dev mailing list